@charset "UTF-8";

.des_content01{padding: 100px 0;text-align: center;}

.pla_torikago{margin: 50px 0 0 0;}
.pla_torikago_img{width: 400px;margin: 0 auto;}
.pla_torikago_img img{width:100%;}
.pla_torikago_hanrei{display: flex;justify-content: center;font-size: 14px;margin: 10px 0 0 0;align-items: center;}
.pla_torikago_hanrei01{display: block;width: 40px;height: 14px;background: #877F62;border:1px solid #6C6C6C;margin: 0 5px 0 0;}
.pla_torikago_hanrei02{display: block;width: 40px;height: 14px;background: #E2DDCB;border:1px solid #6C6C6C;margin: 0 5px 0 10px;}
.pla_torikago_hanrei03{display: block;width: 40px;height: 14px;background: #D1DCE1;border:1px solid #6C6C6C;margin: 0 5px 0 10px;}
.pla_torikago_caption{text-align: right;width: 400px;margin: 6px auto 0;font-size: 12px;}

.pla_premium_block{padding: 50px 0;background:#31302F; max-width: 1020px; margin: 60px auto 0;position: relative;color:#FFF;background-image: url("../imgs/pla_img01bg.jpg");background-size: cover;position: relative;}
.pla_premium_block h5{font-family: "EB garamond";font-size: 20px;color: #6b634b;}
.pla_premium_block h4{font-size: 24px;margin-top: 20px;line-height: 1.4;color: #221613;}
.pla_premium_block_wrap{margin:40px auto 0; display: flex;justify-content: space-between;width: 90%;}
.pla_premium_block_img{width:50%;position: relative;}
.pla_premium_block ul{width: 100%; display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: -10px;align-items:center;}
.pla_premium_block li{color:#FFF; font-size: 18px;margin:0 0 20px 0;background: rgba(35,24,21,0.85);border: 2px solid #FFF;width: 48%;height: 80px; padding: 25px 0;position: relative;}
.pla_premium_block li::after{content: "";display: block;width: calc(100% - 12px);height: calc(100% + 12px);border: 1px solid #FFF;position: absolute;top:-6px;left: 6px;}
.pla_premium_block li:last-child{margin: 0;padding: 19px 0;}
.pla_premium_block li:nth-last-of-type(2){margin: 0;}

.planlist{max-width: 1020px;display: flex;justify-content: space-between;margin: 0px auto 0;flex-wrap: wrap;}
.planlist_block{width: 100%;margin-top: 60px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.planlist_block_full{width: 100%;display: flex;justify-content: center;background: #E3E1DB;padding: 60px 0;}
.planlist h6{font-family: "EB garamond", YakuHanMP, 'Noto Serif JP', YuMincho, 'Hiragino Mincho ProN', 'Yu Mincho', 'MS PMincho', serif;font-size: 20px;color: #b7ad87;text-align: center;width: 100%;margin-bottom: 10px;}

.plan_adj01{padding-bottom: 0;;}

.planlist_premium a{background: #877f62;color: #FFF;}
.planlist_premium a::after{border: 1px solid #FFF;}
.planlist_premium .planlist_txt02{background: rgba(34,23,20,0.50);color: #FFF;}
.planlist_premium .planlist_txt04{border-top: 1px solid #FFF;}
.planlist_welldone50 a{background: #d1dce1;color: #221714;}
.planlist_welldone50 a::after{border: 1px solid #999;}
.planlist_welldone50 .planlist_txt02{background: rgba(48,54,58,0.50);color: #FFF;}
.planlist_welldone50 .planlist_txt04{border-top: 1px solid #999;}
.planlist_welldone60 a{background: #E2DDCB;color: #221714;}
.planlist_welldone60 a::after{border: 1px solid #999;}
.planlist_welldone60 .planlist_txt02{background: rgba(48,54,58,0.50);color: #FFF;}
.planlist_welldone60 .planlist_txt04{border-top: 1px solid #999;}

.planlist li{margin-bottom: 10px;}
.planlist li:last-child{margin-bottom: 0;}
.planlist a{display: block;padding: 20px 0;text-align: center;position: relative;transition: opacity 0.3s ease-in-out;position: relative;}
.planlist a:hover{opacity: 0.8;}
.planlist a::after{content: "";position: absolute;width: calc(100% - 16px);height: calc(100% - 16px);top:8px;left:8px;display: block;}
.planlist_txt01{font-size: 20px;font-family: "EB garamond";}
.planlist_txt02{font-size: 18px;font-family: "EB garamond";width: 86%;margin: 5px auto;}
.planlist_txt03{font-size: 14px;}
.planlist_txt04{font-size: 14px;font-family: "EB garamond";padding-top: 10px;width: 86%;margin: 10px auto 0;letter-spacing: 0.1em;position: relative;}
.planlist_txt04::after{content: ">>";margin-left: 10px;letter-spacing: -0.3em;transform: scale(1 , 1.5);display: block;position: absolute;top:8px;left: calc(50% + 50px);}
.planlist_txt05{font-size: 16px;position: absolute;background: #322B20;padding: 10px 15px 11px 18px;right: 0;top:0;z-index: 1;}

.planlist_block_full .planlist_premium{width: 70%;}
.planlist_block .planlist_welldone50{width: 48%;}
.planlist_block .planlist_welldone60{width: 48%;}
.planlist_line{border-top:1px solid #999;padding-top: 60px;}

.plan_quality{max-width: 1020px;margin: 60px auto 0;background: #e6e6e6;padding: 40px 40px 40px 40px;}
.plan_quality ul{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;align-items:stretch;margin: 30px 0 0 0;}
.plan_quality li{margin-bottom: 20px;text-align: center;width: 23.5%;}
.plan_quality h3{font-size: 24px;text-align: center;padding: 15px 0;border-bottom: 1px solid #999;border-top: 1px solid #999;width: 80%;margin: 0 auto;}
.plan_quality h2{font-size: 16px;text-align: center;margin: 8px 0 0 0;color: #333;}
.plan_quality h4{font-size: 16px;text-align: center;margin: 8px 0 0 0;color: #333;padding: 20px 0 10px;border: 1px solid #999;height: 100%;}
.plan_quality_img{position: relative;}
.plan_quality li:nth-child(5){margin-bottom: 0;text-align: center;width: 31%;}
.plan_quality li:nth-child(6){margin-bottom: 0;text-align: center;width: 31%;}
.plan_quality li:nth-child(7){margin-bottom: 0;text-align: center;width: 31%;}
.plan_quality li:nth-child(7) h4{padding: 27px 0 10px;}

.plan_residenceclub{padding: 50px 0;background-image: url("../imgs/pla_img02.jpg");max-width: 1020px;margin: 60px auto 0;background-size: cover;background-position: center;position: relative;}
.plan_residenceclub a::after{content: "";position: absolute;width: calc(100% - 38px);height: calc(100% - 38px);top:19px;left:19px;display: block;border: 2px solid #FFF;}
.plan_residenceclub h2{font-size: 24px;text-align: center;color: #FFF;line-height: 1.8;}

.casbee{width: 360px;margin: 60px auto 100px;}

/*　プラン詳細　*/
.plan_detail{max-width: 1020px;margin: 0 auto 100px;display: flex;justify-content: space-between;flex-wrap: wrap;position: relative;}
.plan_detail_txt{width: 38%;}
.plan_detail_txt01{border-bottom: 1px solid #999;display: flex;justify-content: flex-start;font-family: "EB garamond";align-items: center;margin-bottom: 20px;}
.plan_detail_txt h6{display: block;background: #30363a;color: #FFF;padding: 5px 20px;margin: 0 0 0 20px;font-size: 20px;}
.plan_detail_txt h5{margin: 0 0 0 20px;font-size: 24px;}
.plan_detail_img{width: 60%;}
.plan_detail_txt h3{margin: 0 0 0 20px;font-size: 16px;line-height: 1.8;text-indent: -1em;padding-left: 1em;}
.plan_detail_txt h4{margin: 0 0 8px 36px;font-size: 14px;line-height: 1.8;}
.plan_detail_position{display: flex;position: absolute;bottom: 100px;left: 0;width: 34%;justify-content: space-between;}
.plan_detail_position img{width: 100%;}
.plan_detail_position01{width: 33%;}
.plan_detail_position02{width: 57.5%;}
.plan_detail_hanrei{display: flex;position: absolute;bottom: 0;left: 0;width: 50%;justify-content:flex-start;flex-wrap: wrap;align-items: center;}
.plan_detail_hanrei01{width: 60px;height: 18px;display: block;background: rgba(246,229,204,1.00);border: 1px solid #999;margin-right: 5px;}
.plan_detail_hanrei02{font-size: 12px;margin-right: 15px;}
.plan_detail_hanrei03{width: 60px;height: 18px;display: block;background: rgba(189,191,180,1.00);border: 1px solid #999;margin-right: 5px;}
.plan_detail_hanrei04{font-size: 12px;margin-right: 0;}
.plan_detail_hanrei05{font-size: 12px;width: 100%;margin-top: 10px;line-height: 1.4;}
.plan_detail_copy{position: absolute;top: 320px;left: 0;width: 38%;}
.plan_detail_copy ul{}
.plan_detail_copy li{font-size: 16px;line-height: 1.6;margin: 0 0 10px 20px;text-indent: -1em;padding-left: 1em;}
.plan_detail_copy li:before{content: "・";}
.bg_premium .plan_detail_copy{position: absolute;top: 320px;left: 0;width: 38%;}

.plan_btn_back{max-width: 400px;margin: 40px auto 100px;}
.plan_btn_back a{display: block; width: 100%;background: #30363A;padding: 12px 0;color: #FFF;transition: background 0.3s ease-in-out;position: relative;text-align: center;font-size: 16px;}
.plan_btn_back a:hover{background: #5C646A;}
.plan_btn_back a::after{content: "";display: block;background-image: url("../../common/imgs/icon_yajirushi01.svg");height: 20px; width: 9px;position: absolute;transform: translate(-50%, -50%);left: 7%;top: 25%;transition: left 0.3s ease-in-out;transform: rotate(180deg)}
.plan_btn_back a:hover::after{left:5%;}

.bg_premium{background: #877F62;padding: 60px 0;color: #FFF;}

.plan_premium{max-width: 1020px;margin: 60px auto;}
.plan_premium dl{margin-bottom: 40px;background-image: url("../imgs/pla_img01bg.jpg");background-size: cover;}
.plan_premium dt{padding: 20px 0;text-align: center;background: rgba(34,23,20,0.70);color: #FFF;}
.plan_premium dd{padding: 20px 20px 5px 20px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.plan_premium_li{width: 49%;padding: 15px 5px;color: #FFF;font-size: 14px;text-align: center;border: 1px solid #826D67;margin-bottom: 25px;background-color: #221714;position: relative;border: 2px solid #FFF;}
.plan_premium_li::after{content: "";display: block;width: calc(100% - 12px);height: calc(100% + 12px);border: 1px solid #FFF;position: absolute;top:-6px;left: 6px;}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 768px) {

.des_content01{padding: 100px 0;text-align: center;}

.pla_torikago{margin: 30px 0 0 0;}
.pla_torikago_img{width: 80%;margin: 0 10%;}
.pla_torikago_img img{width:100%;}
.pla_torikago_hanrei{display: flex;justify-content: center;font-size: 10px;margin: 10px 0 0 0;align-items: center;}
.pla_torikago_hanrei01{display: block;width: 30px;height: 14px;background: #877F62;border:1px solid #6C6C6C;margin: 0 3px 0 0;}
.pla_torikago_hanrei02{display: block;width: 30px;height: 14px;background: #E2DDCB;border:1px solid #6C6C6C;margin: 0 3px 0 8px;}
.pla_torikago_hanrei03{display: block;width: 30px;height: 14px;background: #D1DCE1;border:1px solid #6C6C6C;margin: 0 3px 0 8px;}
.pla_torikago_caption{text-align: right;width: 100%;margin: 6px auto 0;font-size: 10px;}

.pla_premium_block{padding: 50px 0;ackground:#877f62;max-width: 1020px;margin: 50px auto 0;background-size: cover;background-position: center;position: relative;}
.pla_premium_block h5{font-family: "EB garamond";font-size: 5vw;}
.pla_premium_block h4{font-size: 4vw;margin-top: 20px;line-height: 1.4;}
.pla_premium_block_wrap{margin:20px auto 0; display: flex;justify-content: space-between;width: 100%;flex-wrap: wrap;}
.pla_premium_block_img{width:100%;}
.pla_premium_block ul{width: 80%;margin: 30px auto 0;}
.pla_premium_block li{ font-size: 3.5vw;margin: 0 0 20px 0;width: 100%;line-height: 1.4;padding: 13px 0;height: auto;}
.pla_premium_block li:last-child{margin: 0;padding: 13px 0;}
.pla_premium_block li:nth-last-of-type(2){margin: 0 0 20px 0;padding: 13px 0;}

.planlist{max-width: 1020px;display: flex;justify-content: space-between;margin: 0 auto 0;flex-wrap: wrap;}
.planlist_block{width: 100%;margin-top: 30px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.planlist_block_full{width: 100%;padding: 30px 0;}
.planlist h6{font-family: "EB garamond", YakuHanMP, 'Noto Serif JP', YuMincho, 'Hiragino Mincho ProN', 'Yu Mincho', 'MS PMincho', serif;font-size: 4vw;color: #4D4528;text-align: center;width: 100%;}

.planlist_premium a{background: #877f62;color: #FFF;}
.planlist_premium a::after{border: 1px solid #FFF;}
.planlist_welldone a{background: #d1dce1;color: #221714;}
.planlist_welldone a::after{border: 1px solid #999;}
.planlist_welldone50 a{background: #d1dce1;color: #221714;}
.planlist_welldone50 a::after{border: 1px solid #999;}
.planlist_welldone50 .planlist_txt02{background: rgba(48,54,58,0.50);color: #FFF;}
.planlist_welldone50 .planlist_txt04{border-top: 1px solid #999;}
.planlist_welldone60 a{background: #E2DDCB;color: #221714;}
.planlist_welldone60 a::after{border: 1px solid #999;}
.planlist_welldone60 .planlist_txt02{background: rgba(48,54,58,0.50);color: #FFF;}
.planlist_welldone60 .planlist_txt04{border-top: 1px solid #999;}

.planlist li{margin-bottom: 10px;}
.planlist li:last-child{margin-bottom: 0;}
.planlist a{display: block;padding: 20px 0;text-align: center;position: relative;transition: opacity 0.3s ease-in-out;}
.planlist a:hover{opacity: 0.8;}
.planlist a::after{content: "";position: absolute;width: calc(100% - 16px);height: calc(100% - 16px);top:8px;left:8px;display: block;}
.planlist_txt01{font-size: 4vw;font-family: "EB garamond";}
.planlist_txt02{font-size: 3.6vw;font-family: "EB garamond";width: 86%;margin: 5px auto;}
.planlist_txt03{font-size: 3.2vw;}
.planlist_txt04{font-size: 3vw;font-family: "EB garamond";padding-top: 10px;width: 86%;margin: 10px auto 0;letter-spacing: 0.1em;position: relative;}
.planlist_txt04::after{content: ">>";margin-left: 10px;letter-spacing: -0.3em;transform: scale(1 , 1.5);display: block;position: absolute;top:8px;left: calc(50% + 50px);}
.planlist_txt05{font-size: 3.2vw;position: absolute;background: #322B20;padding: 5px 7px 6px 8px;right: 0;top:0;z-index: 1;}

.planlist_block_full .planlist_premium{width: 90%;}
.planlist_block .planlist_welldone50{width: 90%;margin: 0 auto 20px;}
.planlist_block .planlist_welldone60{width: 90%;margin: 0 auto;}
.planlist_line{border-top:1px solid #999;padding-top: 30px;}

.plan_quality{max-width: 800px;margin: 30px 5% 0;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;padding: 20px 5%;}
.plan_quality ul{padding: 0;width: 100%;margin-top: 20px;}
.plan_quality li{;text-align: center;width: 48%;}
.plan_quality li:nth-child(5){margin-bottom: 15px;width: 100%;}
.plan_quality li:nth-child(6){margin-bottom: 15px;width: 100%;}
.plan_quality li:nth-child(7){margin-bottom: 0;}
.plan_quality li:nth-child(5) h4{padding: 10px 0 5px;}
.plan_quality li:nth-child(6) h4{padding: 10px 0 5px;}
.plan_quality li:nth-child(7) h4{padding: 10px 0 5px;}
.plan_quality h3{font-size: 4vw;text-align: center;padding: 15px 0;border-bottom: 1px solid #999;border-top: 1px solid #999;width: 100%;margin: 0 auto;}
.plan_quality h2{font-size: 3vw;text-align: center;margin: 8px 0 0 0;}
.plan_quality h4{font-size: 3vw;text-align: center;margin: 8px 0 0 0;color: #333;padding: 10px 0 1px;border: 1px solid #999;}
.plan_quality_img{position: relative;}

.plan_residenceclub{padding: 70px 0;background-image: url("../imgs/pla_img02_sp.jpg");max-width: 1020px;margin: 30px auto 0;background-size: cover;background-position: center;position: relative;}
.plan_residenceclub a::after{content: "";position: absolute;width: calc(100% - 38px);height: calc(100% - 38px);top:19px;left:19px;display: block;border: 2px solid #FFF;}
.plan_residenceclub h2{font-size: 4vw;text-align: center;color: #FFF;line-height: 1.8;}

.casbee{width: 70%;margin: 30px auto 30px;}

/*　プラン詳細　*/
.plan_detail{max-width: 1020px;margin: 0 auto 40px;display: flex;justify-content: space-between;flex-wrap: wrap;position: relative;}
.plan_detail_txt{width: 100%;}
.plan_detail_txt01{border-bottom: 1px solid #999;display: flex;justify-content: flex-start;font-family: "EB garamond";align-items: center;margin-bottom: 20px;}
.plan_detail_txt h6{display: block;background: #30363a;color: #FFF;padding: 5px 20px;margin: 0 0 0 20px;font-size: 5vw;}
.plan_detail_txt h5{margin: 0 0 0 20px;font-size: 6vw;}
.plan_detail_img{width: 90%;margin: 0 auto;}
.plan_detail_txt h3{margin: 0 0 0 20px;font-size: 3vw;line-height: 1.8;text-indent: -1em;padding-left: 1em;}
.plan_detail_txt h4{margin: 0 0 8px 9%;font-size: 2.8vw;line-height: 1.8;}
.plan_detail_position{display: flex;position: static;bottom: 100px;left: 0;width: 80%;justify-content: space-between;margin: 0 auto 20px;}
.plan_detail_position img{width: 100%;}
.plan_detail_position01{width: 33%;}
.plan_detail_position02{width: 57.5%;}
.plan_detail_hanrei{display: flex;position: static;bottom: 0;left: 0;width: 90%;justify-content:flex-start;flex-wrap: wrap;align-items: center;margin: 0 auto;}
.plan_detail_hanrei01{width: 40px;height: 14px;display: block;background: rgba(246,229,204,1.00);border: 1px solid #999;margin-right: 5px;}
.plan_detail_hanrei02{font-size: 10px;margin-right: 15px;}
.plan_detail_hanrei03{width: 40px;height: 14px;display: block;background: rgba(189,191,180,1.00);border: 1px solid #999;margin-right: 5px;}
.plan_detail_hanrei04{font-size: 10px;margin-right: 0;}
.plan_detail_hanrei05{font-size: 10px;width: 100%;margin-top: 10px;line-height: 1.4;}
.plan_detail_copy{position: static;top: 240px;left: 0;width: 90%;margin: 20px auto;}
.plan_detail_copy ul{}
.plan_detail_copy li{font-size: 4vw;line-height: 1.6;margin: 0 0 10px 20px;text-indent: -1em;padding-left: 1em;}
.plan_detail_copy li:before{content: "・";}
    
.bg_premium .plan_detail_copy{position: static;top: 320px;left: 0;width: 90%;margin: 20px 5%;}


.plan_btn_back{max-width: 400px;margin: 20px 10% 50px;}
.plan_btn_back a{display: block; width: 100%;background: #30363A;padding: 12px 0;color: #FFF;transition: background 0.3s ease-in-out;position: relative;text-align: center;font-size: 4vw;}
.plan_btn_back a:hover{background: #5C646A;}
.plan_btn_back a::after{content: "";display: block;background-image: url("../../common/imgs/icon_yajirushi01.svg");height: 20px; width: 9px;position: absolute;transform: translate(-50%, -50%);left: 7%;top: 25%;transition: left 0.3s ease-in-out;transform: rotate(180deg)}
.plan_btn_back a:hover::after{left:5%;}
    
.bg_premium{background: #877F62;padding: 30px 0;color: #FFF;}

.plan_premium{max-width: 1020px;margin: 2px auto;}
.plan_premium dl{margin-bottom: 40px;background-image: url("../imgs/pla_img01bg.jpg");background-size: cover;}
.plan_premium dt{padding: 20px 0;text-align: center;background: rgba(34,23,20,0.70);color: #FFF;font-size: 4vw}
.plan_premium dd{padding: 20px 5% 5px 5%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.plan_premium_li{width: 100%;padding: 15px 5px;color: #FFF;font-size: 3.5vw;text-align: center;border: 1px solid #826D67;margin-bottom: 15px;background-color: #221714;position: relative;border: 2px solid #FFF;}
.plan_premium_li::after{content: "";display: block;width: calc(100% - 12px);height: calc(100% + 12px);border: 1px solid #FFF;position: absolute;top:-6px;left: 6px;}

}
